It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Facing issue while moving to Data center installation

Hi Team,

 

Currently i have confluence version 5.1.1 and i want to move on Confluence Data Center. I want to know that which version should be compatible for me, also i want to mention my current DB(ver-5.1.1) is internal confluence DB(Embedded DB) and i want to move on oracle 13c. My problem is i am not able to upgrade my current version and able to decide which version should i go for Confluence Data center. Please help me

1 answer

You should be able to take a site XML backup and restore it into the latest DC version which is configured to run with Oracle.

https://confluence.atlassian.com/doc/migrating-to-another-database-148867.html

Hi Boris,

Thanks for this but, while i tried these steps, it give me  activeObjectsBackupRestoreProvider.pdata then i tried this links https://confluence.atlassian.com/confkb/confluence-site-import-fails-at-90-percent-with-an-error-you-have-an-error-is-your-sql-syntax-check-the-manual-that-corresponds-to-your-mysql-server-859448746.html but still i am facing issues. Thanks

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Data Center

August 2020 showcase: recent bug fixes and product improvements

G’day Atlassian Community ! In this post, I’ll share some of the most impactful bug fixes and product improvements we shipped over the last six months (and since this post ) to our self-man...

9,040 views 4 24
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you